<!-- The code starts here..Yaayy!! -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Ayushi Jaiswal</title>
    <!-- Font Awesome -->
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Sacramento&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="node_modules/bootstrap-social/bootstrap-social.css">

    <!-- Slick slider -->
    <link href="assets/css/slick.css" rel="stylesheet">
    <!-- Gallery Lightbox -->
    <link href="assets/css/magnific-popup.css" rel="stylesheet">
    <!-- Theme color -->
    <link id="switcher" href="assets/css/theme-color/default-theme.css" rel="stylesheet">

    <!-- Main Style -->
    <link href="style.css" rel="stylesheet">

    <!-- Fonts -->

    <!-- Open Sans for body font -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800" rel="stylesheet">
    <!-- Poppins for Title -->
  	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
 
 
  </head>
  <body>
  	
  	<!-- Start Header -->
	<header id="mu-header" class="" role="banner">
		<div class="container">
			<nav class="navbar navbar-default mu-navbar">
		  <div class="container-fluid">
		    <!-- Brand and toggle get grouped for better mobile display -->
		    <div class="navbar-header">
		      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
		        <span class="sr-only">Toggle navigation</span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		      </button>


		    </div>

		    <!-- Collect the nav links, forms, and other content for toggling -->
		    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
		      	<ul class="nav navbar-nav mu-menu navbar-right">
			        <li><a href="#">HOME</a></li>
			        <li><a href="#mu-about">ABOUT ME</a></li>
		            <li><a href="#mu-contact">CONTACT</a></li>
		      	</ul>
		    </div><!-- /.navbar-collapse -->
		  </div><!-- /.container-fluid -->
		</nav>
		</div>
	</header>
	<!-- End Header -->

	<!-- Start Featured Slider -->

	<section id="mu-featured-slider">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="mu-featured-area">
						<h1 style=" font-family: 'Sacramento', cursive;font-size:100px;">Ayushi Jaiswal</h1>
						<!-- Start text slide -->
						<div class="mu-featured-slider-wrapper">
							<div class="mu-featured-slider" id="typed-strings">
									<p>I am a <span>Python lover.</span></p>
									<p>I am a <span>Web Developer.</span></p>
									<p>I am a <span>Proud Indian.</span></p>
							</div>
							<span id="typed"></span>
						</div>
						<!-- Start text slide -->
						
						<div class="mu-featured-content">
							<a href="#mu-contact" class="mu-primary-btn view-my-work-btn">CONTACT ME</a>
						</div>

					</div>
				</div>			
			</div>
		</div>
	</section>
	
	<!-- Start Featured Slider -->
	
	<!-- Start main content -->
		
	<main role="main">

		<!-- Start About -->
		<section id="mu-about">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="mu-about-area">

							<div class="mu-about-header">
								<h2 class="mu-heading-title">ABOUT ME</h2>
								<span class="mu-header-dot"></span>
								<p>Hi,My name is Ayushi Jaiswal. I am a <strong>Web Developer</strong> and a<strong> Software Engineer </strong>currently doing my engineering from Computer Science branch at Galgotias College of Engineering and Technology.I like to use my skills for solving real world problems.</p>
							</div>

							<!-- Start About Us Content -->
							<div class="mu-about-content">
								<div class="row">
									<div class="col-md-6">
										<div class="mu-about-content-left">
											<img class="mu-profile-img" src="assets/images/profile.jpeg" alt="Profile Image">
										</div>
									</div>
									<div class="col-md-6">
										<div class="mu-about-content-right">
			
											<!-- Start skills progress bar -->

						                  	<div class="mu-skill-progress-bar">
						                  		<h3>Skills</h3>
							                    <span>Front-end Web Development(HTML,CSS,JAVASCRIPT,BOOTSTRAP)</span>
							                    <div class="mu-pro-bar mu-html5-bar">
							                    </div>
							                    <span>Python</span>
							                    <div class="mu-pro-bar mu-photoshop-bar">
							                    </div>
							                    <span>JS Frameworks</span>
							                    <div class="mu-pro-bar mu-wordpress-bar">
							                    </div>
							                    <span>Data Science</span>
							                    <div class="mu-pro-bar mu-jquery-bar">
							                    </div>
						                  	</div>

						                  	<!-- Start Social Media -->
						                  	<div class="mu-social-media">
						                  		<h3>Social</h3>
                                                <a href="mailto:ayushi20.jasiwal@gmail.com"><i class="fa fa-envelope-o"></i></a>
                                                <a href="https://github.com/ayushijaiswal123"><i class="fa fa-github"></i></a>
						                  		<a href="https://www.linkedin.com/in/ayushi-jaiswal-a80774168/"><i class="fa fa-linkedin-square"></i></a>
						                  		<a href="https://www.instagram.com/_potterheader/?hl=en"><i class="fa fa-instagram"></i></a>


						                  	</div>

						                  	<!-- Download Ressume Button -->
						                  	<a href="assets/resume.pdf" class="mu-resume-btn">Download My Resume</a>

										</div>
									</div>
								</div>
							</div>
							<!-- End About Us Content -->

						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End About -->
		

		<!-- Start Quotes -->
		<section id="mu-testimonials">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="mu-testimonials-area">
							<div class="mu-testimonial-header">
								<h2 class="mu-heading-title">Inspirational Quotes</h2>
								<span class="mu-header-dot"></span>
							</div>

							<div class="mu-testimonials-block">
								<ul class="mu-testimonial-slide">

									<li>
										<i class="fa fa-quote-right mu-quote-icon"></i>
										<p>because the people who are crazy enough to think they can change the world are the ones who do.</p>
										<h5 class="mu-ct-name"> - Steve Jobs</h5>
										<span class="mu-ct-title"></span>
									</li>

									<li>
										<i class="fa fa-quote-right mu-quote-icon"></i>
										<p>Some people dream for success, while others wake up and work hard for it.</p>
										<h5 class="mu-ct-name"> - Mark Zuckerberg</h5>
										<span class="mu-ct-title"></span>
									</li>

									<li>
										<i class="fa fa-quote-right mu-quote-icon"></i>
										<p>	If you're changing the world, you're working on important things.You are excited to get up in the morning.</p>
										<h5 class="mu-ct-name"> - Larry Page</h5>
										<span class="mu-ct-title"></span>
									</li>

								</ul>
							</div>

						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End Testimonials -->


		<!-- Start Contact -->
		<section id="mu-contact">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="mu-contact-area">

							<div class="mu-contact-header">
								<h2 class="mu-heading-title">CONTACT ME</h2>
								<span class="mu-header-dot"></span>
								<p></p>
							</div>

							<!-- Start Contact Content -->
							<div class="mu-contact-content">
								<div class="row">

									<div class="col-md-12">
										<div class="mu-contact-top">

											<div class="row">
												<div class="col-sm-4">
													<div class="mu-contact-top-single">
													    <a href="https://www.linkedin.com/in/ayushi-jaiswal-a80774168/"><i class="fa fa-linkedin"></i></a>
													</div>
												</div>
												<div class="col-sm-4">
													<div class="mu-contact-top-single">
														<a href="https://github.com/ayushijaiswal123"><i class="fa fa-github"></i></a>
                                                    </div>
												</div>
												<div class="col-sm-4">
													<div class="mu-contact-top-single">
														<a href="mailto:ayushi20.jaiswal@gmail.com"><i class="fa fa-envelope-o"></i></a>
													</div>
												</div>

											</div>
										</div>
									</div>	

									<div class="col-md-12">
										<div class="mu-contact-bottom">
										<div id="form-messages"></div>
											<form method="post" action="mailto:ayushi20.jaiswal@gmail.com" enctype=”multipart/form-data” class="mu-contact-form">
												<div class="form-group">                
													<input type="text" class="form-control" placeholder="Name" id="name" name="name" required>
												</div>
												<div class="form-group">                
													<input type="email" class="form-control" placeholder="Enter Email" id="email" name="email" required>
												</div>              
												<div class="form-group">
													<textarea class="form-control" placeholder="Send a Message to me" id="message" name="message" required></textarea>
												</div>
												<button type="submit" class="mu-send-msg-btn"><span>SEND</span></button>
								            </form>
										</div>
									</div>	

								</div>
							</div>
							<!-- End Contact Content -->

						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End Contact -->
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<h2 style="font-family: 'Sacramento', cursive; font-size:80px; text-align:center; color:#32a887">Ayushi Jaiswal</h2>
				</div>
			</div>
		</div>

	</main>
	
	<!-- End main content -->	
			
			
	<!-- Start footer -->
	<footer id="mu-footer" role="contentinfo">
			<div class="container">
				<div class="mu-footer-area">
				    <h4>Made with <i class="fa fa-heart" style="color:red;"></i>&nbsp; in India</h4>
					<p class="mu-copy-right">&copy; Copyright <a rel="nofollow" >Ayushi Jaiswal</a>. All rights reserved.</p>
				</div>
			</div>

	</footer>
	<!-- End footer -->

	
	
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <!-- Bootstrap -->
    <script src="assets/js/bootstrap.min.js"></script>
	<!-- Slick slider -->
    <script type="text/javascript" src="assets/js/slick.min.js"></script>
    <!-- Filterable Gallery js -->
    <script type="text/javascript" src="assets/js/jquery.filterizr.min.js"></script>
    <!-- Gallery Lightbox -->
    <script type="text/javascript" src="assets/js/jquery.magnific-popup.min.js"></script>
    <!-- Ajax contact form  -->
    <script type="text/javascript" src="assets/js/app.js"></script>
	<!-- Featured Slider -->
    <script type="text/javascript" src="assets/js/typed.min.js"></script>
    <!-- On scroll JS  -->
    <script src="assets/js/jquery.appear.js"></script>
	<!-- Progress Bar -->
    <script type="text/javascript" src="assets/js/jquery.lineProgressbar.js"></script>
    
	
    <!-- Custom js -->
	<script type="text/javascript" src="assets/js/custom.js"></script>

	
	
    
  </body>
</html>